#include "Morault_Safety.h"
#include <Windows.h>
#include <winuser.h>
bool Morault::Safety::ConfirmQuitting()
{
    return MessageBoxA(NULL, "Are you sure you want to quit?", "ProjectMorault", MB_YESNO | MB_DEFBUTTON2) == IDYES; // Windows-specific for now
}
